{
	"Add a Memo": "Ajouter une note",
	"Are you sure you want to delete this memo?": "Voulez-vous vraiment supprimer cette note?",
	"Cancel": "Annuler",
	"Delete": "Supprimer",
	"Email memo...": "Envoyer le mémo…",
	"Just a quick memo": "Juste une note rapide",
	"Just a quick note": "Juste une note rapide",
	"Last edited: ": "Dernière révision : ",
	"Memos": "Notes",
	"New memo...": "Nouvelle note…",
	"Notepad": "Bloc-notes",
	"Notes test": "Test des notes",
	"Stickies": "Notes",
	"Take a Memo": "Taper<br/>un mémo",
	"Type memo...": "Taper la note…",
	"Type note...": "Tapez une note…"
}